* { box-sizing:border-box; }

/* form starting stylings ------------------------------- */
.group        { 
  position:relative; 
  margin-bottom:35px; 
}
.group input         {
  font-size:16px;
  padding:20px 0px 10px;
  display:block;
  width:100%;
  border:none;
  border-bottom:1px solid #98a5b1;
  font-family: FuturaNewBook;
}
.group input:focus     { outline:none; }
.group input.error {border-bottom: 1px solid red; /*font-size: 11px;*/}

.group textarea         {
  font-size:16px;
  padding:20px 0px 10px;
  display:block;
  width:100%;
  border:none;
  border-bottom:1px solid #98a5b1;
  font-family: FuturaNewBook;
}

/* LABEL ======================================= */
.group label          {
  color:#6c8198; 
  font-size:13px;
  font-weight:normal;
  position:absolute;
  pointer-events:none;
  left:0px;
  top:10px;
  transition:0.2s ease all; 
  -moz-transition:0.2s ease all; 
  -webkit-transition:0.2s ease all;
  text-transform: uppercase;
}

.group label.error, .group span.error {color: red; position: absolute; bottom: -15px; left: 0px; top: auto; font-size: 13px; text-transform: uppercase;}

@media screen and (max-width: 1180px /*1024*/) {
  .group label.error, .group span.error {
    bottom: -30px!important;
  }
}
/* active state */
.input-field input.text:focus ~ label.text, .input-field input.email:focus ~ label.text, .input-field input.text.used ~ label.text, .input-field input.email.used ~ label.text,
.input-field textarea.text:focus ~ label.text, .input-field textarea.text.used ~ label.text {
  top:-5px;
  font-size:13px;
  color:#6c8198;
}

.input-field input.text ~ label.text {left:0px; top:10px;}


/* BOTTOM BARS ================================= */
.group .bar  { position:relative; display:block; width:100%; }
.group .bar:before, .group .bar:after   {
  content:'';
  height:2px; 
  width:0;
  bottom:1px; 
  position:absolute;
  background:#5264AE; 
  transition:0.2s ease all; 
  -moz-transition:0.2s ease all; 
  -webkit-transition:0.2s ease all;
}
.group .bar:before {
  left:50%;
}
.group .bar:after {
  right:50%; 
}

/* active state */
.group input:focus ~ .bar:before, .group input:focus ~ .bar:after {
  width:50%;
}

/* HIGHLIGHTER ================================== */
.group .highlight {
  position:absolute;
  height:60%; 
  width:100px; 
  top:25%; 
  left:0;
  pointer-events:none;
  opacity:0.5;
}

/* active state */
.group input:focus ~ .highlight {
  -webkit-animation:inputHighlighter 0.3s ease;
  -moz-animation:inputHighlighter 0.3s ease;
  animation:inputHighlighter 0.3s ease;
}

/* ANIMATIONS ================ */
@-webkit-keyframes inputHighlighter {
  from { background:#5264AE; }
  to  { width:0; background:transparent; }
}
@-moz-keyframes inputHighlighter {
  from { background:#5264AE; }
  to  { width:0; background:transparent; }
}
@keyframes inputHighlighter {
  from { background:#5264AE; }
  to  { width:0; background:transparent; }
}



